<!DOCTYPE html>
<html>
  <head>
    <title>Назначить курс</title>
    <style> 
      body {
      background-color: #E0E2DB;
      }
      form {
      width:600px;
      margin:auto;
      margin-top: 40px;
      }
      input{
      padding:4px 10px;
      border:0;
      font-size:16px;
      }
      .button{
      width: 90px;
      background-color: #57737A;
      color:#ffffff;
      }
      
    </style>
  </head>
  <body>
    <h1 align="center">Назначить курс</h1>
    <form>
    <p>Выберите пользователя:</p>
    <p><input list="phonesList" type="text" name="uchenic" placeholder="Имя"/></p>
    <p>
    <button class="button">Назначить</button>
</form>
<datalist id="phonesList">
            <option value="Имя1"/>
            <option value="Имя2">
            <option value="Имя3"/>
        </datalist>
  </body>

</html>